Subject: Re: Ontario, People, & Sithe Financial Liquidations
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Aug 2000 08:08:00 -0700 (PDT)

Attached are the 6/00 financial liquidations for Ontario, People, and Sithe 
Regions.  Please refer to the sheet with  "Recon Variances"  tab for the 
details supporting the summary page.   The summary is modified to include two 
columns of "Resolved Amt" & "Remaining To Be Resolved" for Gas Acctng and 
Economics to update/track their respective sections.  Please communicate 
questions or adjustments to Jim Little or myself.  Thks!